Subject: Re: Contribution
From: "Steve Bamford" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Mon, 26 Aug 2002 17:48:23 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Edward Fuquay" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, December 31, 1903 11:29 PM
Subject: Contribution

> Hello Mr. Bamford:
>
> I have been trying to send you this article about the Ju188 A-1 that I
> finished recently. Seems like I had your e-mail wrong. That does not
> surprise me as if my head was not permanently attached to myself I would
> have lost it quite a long time ago. I really enjoy your magazine and thank
> you for keeping it. It has inspired me not to quit my model building,
yours,
>
> Edward A. Fuquay
>
> PS: I am sending a second e-mail with more images. I am afraid this one is
> getting quite overweight.
>
>